Mailinglist Archive: opensuse-de (1962 mails)

< Previous Next >
Re: Yast nimmt keine Eingaben an
  • From: Jim Knuth <jk@xxxxxxxx>
  • Date: Mon, 14 Aug 2006 10:18:47 +0000 (UTC)
  • Message-id: <1396753783.20060814121752@xxxxxxxx>
Heute (14.08.2006/11:55 Uhr) schrieb Werner Flamme,


>>
>>> Guten Morgen Jim,
>>
>>> entweder auf deinen Installations-Medien oder hier:
>>> ftp://ftp.gwdg.de/pub/linux/suse/discontinued/i386/9.0/suse/i586/curl-7.10.5-42.i586.rpm
>>
>> Danke, aber jetzt kommt
>>
>> /tmp # rpm -Uhv curl-7.10.5-42.i586.rpm
>> error: Failed dependencies:
>> libcurl.so.3 is needed by (installed) php4-curl-4.3.10-14
>> libcurl.so.3 is needed by (installed) yast2-packagemanager-2.11.28-3.2
>> libcurl.so.3 is needed by (installed) yast2-transfer-2.9.3-3
>>
>> Es ist aber auf jeden Fall die libcurl.so.3 unter /usr/lib
>> vorhanden. ?
>>
>>> Herbert
>>
>>
> Hallo Herbert,

nee, is Jim ;)

> Du versuchst anscheinend eine libcurl.so.2 zu installieren, die die
> installierte libcurl.so.3 entfernen will. Hast Du wirklich die SuSE 9.0
> oder ist das ein Fipptehler?

ja, is 9.0


--
Viele Gruesse, Kind regards,
Jim Knuth
jk@xxxxxxxx
ICQ #277289867
----------
Zufalls-Zitat
----------
Das letzte Wort des Chemikers: "Die Säure macht nichts!"
----------
Der Text hat nichts mit dem Empfaenger der Mail zu tun
----------
Virus free. Checked by NOD32 Version 1.1705 Build 7836 14.08.2006


< Previous Next >